/*technical literature*/

div.margright{
position:relative;
background-color:#ffffff;
margin: 0px 0px 0px 30px;
padding:0px 0px 0px 10px;
border-width : 1px 1px 1px 1px  ;
border-color:#cccccc;
border-style: solid;}

#literate h6{
color:#707066;
padding:5px 0px 5px 0px;
margin:1px;
border-width: 0px 14px 1px 0px ;
border-style: solid;
border-color:#707066;
line-height:1.2em;
}

div.lit{
/*background-color:#ffffff;*/
border-width: 0px 1px 1px 0px ;
border-style: solid;
border-color:#909088;
cursor: hand;
margin:1px;
font-size:x-small;
}

div.lit a{
text-decoration:none;
padding:0px 1px 1px 0px ;
line-height:1.5em;
}

div.lit  li a{

line-height:1.1em;
}
div.lit a:hover{
text-decoration:none;
}

.hidden{display: none;}	
.show{display:block;}
	
#literate ul 
{
list-style: none;
background-color:#CCCCCC;
padding: 0px 0px 0px 0px;
margin: 0;
}

#literate li
{
padding: 0px 0px 0px 1px;
border-bottom: 0px solid #CCCCCC;
margin: 0px 0px 0px 0px;
line-height:1.2em;/**/
}	
	
#literate li a {
		display: block;
		padding:0.5em 10px;
		border-left: 5px solid #fffff;
		border-right: 0px;
		background-color: #ffffff;
		color: #707066;	/**/	
		text-decoration: none;
		width: 85%;
		}

#literate li a:hover
{
		padding:0.5em 5px;
		border-left: 5px solid #cccccc;
		border-right: 0px solid #cccccc;
		color: #707066;
		}
